Talk:Linux

From Crypto++ Wiki
Jump to: navigation, search

If you are a package maintainer and would like to know of bug fixes and other interesting events which might warrant a package update, please add your email address to the list on the talk page. We'll try to exercise good judgment on your behalf. For example, three emails would have been sent in recent times:

  • Bug fix to SHA-2 for x64 targets due to GCC optimizations
  • Release of Crypto++ 5.6.1

Package Maintainers

A human actually reads this list, so feel free to obfuscate.

Package Dependents

Ubuntu:

apt-cache rdepends libcrypto++8

Fedora:

repoquery --whatrequires cryptopp